Page MenuHomePhabricator

Write selenium tests for Newsletter extension
Open, NormalPublic

Description

Parent tasks to track Selenium tests for Newsletter extension.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 2:58 PM

Change 433737 had a related patch set uploaded (by 01tonythomas; owner: 01tonythomas):
[mediawiki/extensions/Newsletter@master] Add an E2E test to check if Special:Newsletters page exist

https://gerrit.wikimedia.org/r/433737

zeljkofilipin triaged this task as Normal priority.May 18 2018, 5:38 PM
zeljkofilipin moved this task from Backlog 🔙 to In Progress 🔨 on the User-zeljkofilipin board.
zeljkofilipin moved this task from Backlog to Sprints on the Wikimedia-Hackathon-2018 board.

Change 433758 had a related patch set uploaded (by Zfilipin; owner: Zfilipin):
[integration/config@master] Run Selenium tests for Newsletter extension

https://gerrit.wikimedia.org/r/433758

Change 433758 merged by jenkins-bot:
[integration/config@master] Run Selenium tests for Newsletter extension

https://gerrit.wikimedia.org/r/433758

Assigning to @01tonythomas since he is already working on the task. Feel free to unassign if you do not plan to work it.

Change 437074 had a related patch set uploaded (by 01tonythomas; owner: 01tonythomas):
[mediawiki/extensions/Newsletter@master] Introduce selenium browser tests for Newsletter extension

https://gerrit.wikimedia.org/r/437074

@01tonythomas let me know if you need help, or if you would like to pair in resolving this.

Vvjjkkii renamed this task from Write selenium tests for Newsletter extension to srcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii removed 01tonythomas as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from srcaaaaaaa to Write selenium tests for Newsletter extension .Jul 2 2018, 4:58 AM
CommunityTechBot assigned this task to 01tonythomas.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.

Change 437074 merged by jenkins-bot:
[mediawiki/extensions/Newsletter@master] Introduce selenium browser tests for Newsletter extension

https://gerrit.wikimedia.org/r/437074